 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url("images/jake-nebov-OPjxGV7ubsY-unsplash.jpg");
  background-position: 50% 64.65%;
}

.u-section-1 .u-sheet-1 {
  min-height: 500px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  margin: 60px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 350px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 300px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    width: auto;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 4100px;
}

.u-section-2 .u-text-1 {
  width: 1006px;
  margin: 99px auto 0;
}

.u-section-2 .u-list-1 {
  grid-template-rows: auto;
  width: 1320px;
  margin: 56px 0 0;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: calc(25% - 7.5px) calc(25% - 7.5px) calc(25% - 7.5px) calc(25% - 7.5px);
  grid-gap: 10px 10px;
  min-height: 222px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-2 {
  margin: 0 auto;
}

.u-section-2 .u-text-3 {
  font-size: 1.25rem;
  margin: 20px 0 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-4 {
  margin: 0 auto;
}

.u-section-2 .u-text-5 {
  font-size: 1.25rem;
  margin: 20px 0 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-text-6 {
  margin: 0 auto;
}

.u-section-2 .u-text-7 {
  font-size: 1.25rem;
  margin: 20px 0 0;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-text-8 {
  margin: 0 auto;
}

.u-section-2 .u-text-9 {
  font-size: 1.25rem;
  margin: 20px 0 0;
}

.u-section-2 .u-group-1 {
  min-height: 111px;
  width: 800px;
  margin: -51px auto 0;
}

.u-section-2 .u-container-layout-5 {
  padding-left: 60px;
  padding-right: 60px;
}

.u-section-2 .u-text-10 {
  font-size: 1.25rem;
  margin: 48px 0 0;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 99px;
  margin-bottom: 0;
}

.u-section-2 .u-image-1 {
  min-height: 470px;
  background-image: url("images/adrian-sulyok-c_4eaGRDSVU-unsplash.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-6 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 470px;
}

.u-section-2 .u-container-layout-7 {
  padding: 30px 60px;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 498px;
}

.u-section-2 .u-container-layout-8 {
  padding: 30px 60px;
}

.u-section-2 .u-text-11 {
  margin: 62px 0 0;
}

.u-section-2 .u-text-12 {
  margin: 20px 0 0;
}

.u-section-2 .u-image-2 {
  min-height: 498px;
  background-image: url("images/danny-g-aMn-CjhW2c4-unsplash.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-9 {
  padding: 0;
}

.u-section-2 .u-text-13 {
  font-size: 0.875rem;
  font-style: italic;
  margin: 1px 0 0 auto;
}

.u-section-2 .u-layout-wrap-2 {
  margin-top: 8px;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-5 {
  min-height: 231px;
}

.u-section-2 .u-container-layout-10 {
  padding: 30px 60px;
}

.u-section-2 .u-layout-cell-6 {
  min-height: 231px;
}

.u-section-2 .u-container-layout-11 {
  padding: 81px 60px;
}

.u-section-2 .u-text-14 {
  margin: 0;
}

.u-section-2 .u-text-15 {
  margin: 20px 0 0;
}

.u-section-2 .u-image-3 {
  min-height: 551px;
  background-image: url("images/mincho-kavaldzhiev-h95UEDGw3j8-unsplash.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-12 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-8 {
  min-height: 551px;
}

.u-section-2 .u-container-layout-13 {
  padding: 30px;
}

.u-section-2 .u-layout-wrap-3 {
  width: 1320px;
  margin: 0;
}

.u-section-2 .u-layout-cell-9 {
  min-height: 416px;
}

.u-section-2 .u-container-layout-14 {
  padding: 0;
}

.u-section-2 .u-text-16 {
  font-style: italic;
  font-size: 0.875rem;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-17 {
  margin: 158px 60px 0;
}

.u-section-2 .u-text-18 {
  margin: 20px 60px 0;
}

.u-section-2 .u-image-4 {
  background-image: url("images/marcin-jozwiak-oh0DITWoHi4-unsplash.jpg");
  background-position: 50% 50%;
  min-height: 441px;
}

.u-section-2 .u-container-layout-15 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-11 {
  min-height: 177px;
}

.u-section-2 .u-container-layout-16 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-12 {
  min-height: 177px;
}

.u-section-2 .u-container-layout-17 {
  padding: 30px;
}

.u-section-2 .u-image-5 {
  min-height: 680px;
  background-image: url("images/kyle-ryan-pSyfecRCBQA-unsplash.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-18 {
  padding: 30px;
}

.u-section-2 .u-text-19 {
  font-style: italic;
  font-size: 0.875rem;
  margin: 0 0 0 auto;
}

.u-section-2 .u-text-20 {
  font-style: italic;
  font-size: 0.875rem;
  margin: -22px auto 0 0;
}

.u-section-2 .u-layout-wrap-4 {
  margin-top: 69px;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-14 {
  min-height: 655px;
}

.u-section-2 .u-container-layout-19 {
  padding: 30px 60px;
}

.u-section-2 .u-text-21 {
  margin: 222px auto 0;
}

.u-section-2 .u-text-22 {
  margin: 19px 0 0;
}

.u-section-2 .u-image-6 {
  min-height: 655px;
  background-image: url("images/adam-winger-OpV94f2edwE-unsplash.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-20 {
  padding: 30px 60px;
}

.u-section-2 .u-text-23 {
  font-style: italic;
  font-size: 0.875rem;
  margin: 8px 0 60px auto;
}

@media (max-width: 1399px) {
  .u-section-2 .u-sheet-1 {
    min-height: 3812px;
  }

  .u-section-2 .u-list-1 {
    width: 1140px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(4, calc(25% - 7.5px));
    min-height: 192px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-top: 30px;
    padding-bottom: 20px;
  }

  .u-section-2 .u-image-1 {
    min-height: 406px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 406px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 430px;
  }

  .u-section-2 .u-image-2 {
    min-height: 430px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 200px;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 200px;
  }

  .u-section-2 .u-container-layout-11 {
    padding-top: 78px;
    padding-bottom: 78px;
  }

  .u-section-2 .u-text-14 {
    width: auto;
    margin-top: 53px;
  }

  .u-section-2 .u-image-3 {
    min-height: 476px;
  }

  .u-section-2 .u-layout-cell-8 {
    background-position: 50% 50%;
    min-height: 476px;
  }

  .u-section-2 .u-layout-wrap-3 {
    width: 1140px;
  }

  .u-section-2 .u-layout-cell-9 {
    min-height: 359px;
  }

  .u-section-2 .u-text-17 {
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-2 .u-text-18 {
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-2 .u-image-4 {
    min-height: 381px;
  }

  .u-section-2 .u-layout-cell-11 {
    background-position: 50% 50%;
    min-height: 240px;
  }

  .u-section-2 .u-layout-cell-12 {
    min-height: 240px;
  }

  .u-section-2 .u-image-5 {
    min-height: 587px;
  }

  .u-section-2 .u-layout-cell-14 {
    min-height: 566px;
  }

  .u-section-2 .u-image-6 {
    min-height: 566px;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 3297px;
  }

  .u-section-2 .u-text-1 {
    width: 940px;
  }

  .u-section-2 .u-list-1 {
    width: 940px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 158px;
  }

  .u-section-2 .u-image-1 {
    min-height: 335px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 335px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 355px;
  }

  .u-section-2 .u-image-2 {
    min-height: 355px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 165px;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 165px;
  }

  .u-section-2 .u-image-3 {
    min-height: 392px;
  }

  .u-section-2 .u-layout-cell-8 {
    min-height: 392px;
  }

  .u-section-2 .u-layout-wrap-3 {
    width: 940px;
  }

  .u-section-2 .u-layout-cell-9 {
    min-height: 444px;
  }

  .u-section-2 .u-text-17 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-18 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-4 {
    min-height: 314px;
  }

  .u-section-2 .u-layout-cell-11 {
    min-height: 198px;
  }

  .u-section-2 .u-layout-cell-12 {
    min-height: 198px;
  }

  .u-section-2 .u-image-5 {
    min-height: 484px;
  }

  .u-section-2 .u-layout-cell-14 {
    min-height: 467px;
  }

  .u-section-2 .u-text-21 {
    margin-top: 0;
  }

  .u-section-2 .u-image-6 {
    min-height: 467px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 4288px;
  }

  .u-section-2 .u-text-1 {
    width: 720px;
  }

  .u-section-2 .u-list-1 {
    width: 720px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 484px;
  }

  .u-section-2 .u-group-1 {
    min-height: 130px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-text-10 {
    margin-top: 54px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 23px;
  }

  .u-section-2 .u-image-1 {
    min-height: 257px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 257px;
  }

  .u-section-2 .u-container-layout-7 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-8 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-image-2 {
    min-height: 272px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 126px;
  }

  .u-section-2 .u-container-layout-10 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-11 {
    padding: 30px;
  }

  .u-section-2 .u-image-3 {
    min-height: 300px;
  }

  .u-section-2 .u-layout-cell-8 {
    min-height: 300px;
  }

  .u-section-2 .u-layout-wrap-3 {
    width: 720px;
  }

  .u-section-2 .u-layout-cell-9 {
    min-height: 383px;
  }

  .u-section-2 .u-text-17 {
    width: auto;
    margin-top: 111px;
  }

  .u-section-2 .u-image-4 {
    min-height: 452px;
  }

  .u-section-2 .u-layout-cell-11 {
    min-height: 303px;
  }

  .u-section-2 .u-layout-cell-12 {
    min-height: 303px;
  }

  .u-section-2 .u-image-5 {
    min-height: 439px;
  }

  .u-section-2 .u-text-20 {
    width: auto;
    margin-top: -455px;
    margin-left: 30px;
  }

  .u-section-2 .u-layout-wrap-4 {
    margin-top: 533px;
  }

  .u-section-2 .u-layout-cell-14 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-19 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-image-6 {
    min-height: 358px;
  }

  .u-section-2 .u-container-layout-20 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 4252px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 76px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 505px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 0 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding: 0 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding: 0 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding: 0 10px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-10 {
    margin-top: 84px;
  }

  .u-section-2 .u-image-1 {
    min-height: 381px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 381px;
  }

  .u-section-2 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-11 {
    width: auto;
    margin-top: 0;
  }

  .u-section-2 .u-text-12 {
    width: auto;
  }

  .u-section-2 .u-image-2 {
    min-height: 404px;
  }

  .u-section-2 .u-text-13 {
    margin-right: auto;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 556px;
  }

  .u-section-2 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-11 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-14 {
    margin-top: 0;
  }

  .u-section-2 .u-text-15 {
    width: auto;
  }

  .u-section-2 .u-image-3 {
    min-height: 321px;
  }

  .u-section-2 .u-container-layout-12 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-8 {
    min-height: 750px;
  }

  .u-section-2 .u-container-layout-13 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-wrap-3 {
    margin-top: 8px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-layout-cell-9 {
    min-height: 329px;
  }

  .u-section-2 .u-text-16 {
    width: auto;
    margin-top: -7px;
    margin-left: 14px;
  }

  .u-section-2 .u-text-17 {
    margin-top: 54px;
  }

  .u-section-2 .u-text-18 {
    width: auto;
  }

  .u-section-2 .u-image-4 {
    min-height: 347px;
  }

  .u-section-2 .u-container-layout-15 {
    padding: 0 10px;
  }

  .u-section-2 .u-layout-cell-11 {
    min-height: 455px;
  }

  .u-section-2 .u-container-layout-16 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-12 {
    min-height: 455px;
  }

  .u-section-2 .u-container-layout-17 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-5 {
    min-height: 326px;
  }

  .u-section-2 .u-container-layout-18 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-19 {
    width: 126px;
    margin-right: auto;
  }

  .u-section-2 .u-text-20 {
    margin-top: -351px;
    margin-left: 0;
  }

  .u-section-2 .u-layout-wrap-4 {
    margin-top: 361px;
  }

  .u-section-2 .u-container-layout-19 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-6 {
    min-height: 337px;
  }

  .u-section-2 .u-container-layout-20 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-23 {
    width: auto;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 3714px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 32px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 32px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-group-1 {
    min-height: 146px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-10 {
    width: auto;
    margin-top: 82px;
  }

  .u-section-2 .u-image-1 {
    min-height: 240px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 240px;
  }

  .u-section-2 .u-image-2 {
    min-height: 254px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 350px;
  }

  .u-section-2 .u-image-3 {
    min-height: 202px;
  }

  .u-section-2 .u-layout-cell-8 {
    min-height: 472px;
  }

  .u-section-2 .u-layout-cell-9 {
    min-height: 100px;
  }

  .u-section-2 .u-image-4 {
    min-height: 219px;
  }

  .u-section-2 .u-layout-cell-11 {
    min-height: 286px;
  }

  .u-section-2 .u-layout-cell-12 {
    min-height: 286px;
  }

  .u-section-2 .u-image-5 {
    min-height: 206px;
  }

  .u-section-2 .u-text-19 {
    width: auto;
    margin-right: 0;
    margin-left: 214px;
  }

  .u-section-2 .u-text-20 {
    margin-top: -225px;
  }

  .u-section-2 .u-layout-wrap-4 {
    margin-top: 235px;
  }

  .u-section-2 .u-text-21 {
    width: auto;
    margin-top: 8px;
    margin-left: 31px;
    margin-right: 31px;
  }

  .u-section-2 .u-image-6 {
    min-height: 212px;
  }

  .u-section-2 .u-text-23 {
    margin-bottom: 32px;
  }
} .u-section-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url("images/eduardo-soares-3QEyfOHuyLI-unsplash.jpg");
  background-position: 50% 48.35%;
}

.u-section-3 .u-sheet-1 {
  min-height: 600px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 495px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 379px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 284px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 179px;
  }
}